Subject: MM3, MEHMACC, and Visualization

From: "Fred P. Arnold" <[email-masked]>
Date: Mon, 9 Aug 1999 09:46:21 -0500 (CDT)

Hello,

Just a follow up to M. Thomas's posts about MM3 in Tinker, and MEHMACC for
visualization of orbitals, etc:

MEHMACC 2.0 provides the option of punching files for OpenDX, IBM's
DataExplorer package, now open sourced, at http://www.opendx.org.  It runs
on pretty much any unix using X, and therefore the MEHMACC package may be
used on platforms other than SGI.

Just a minor correction.

							-fred

"No science has ever made                 Frederick P. Arnold, Jr.  
 more rapid progress in a                 A&HPRC, U. of Chicago     
 shorter time than Chemistry."            5640 S. Ellis Ave             
        -Martin Heinrich Kloproth, 1791   Chicago, IL 60637